# Cloudflare Workers AI Provider

**Provides integration with Cloudflare Workers AI**, allowing Drupal sites to utilize serverless AI models for text, image, and audio processing.

Workers AI enables you to run AI models in a fully serverless environment — no infrastructure management, automatic scaling, and generous free access. With over **50+ free models**, you can easily add powerful AI capabilities to your Drupal site.

---

## Features

- Access over **50+ free AI models** via Cloudflare Workers AI
- Supports models for:
  - Text generation
  - Image classification
  - Audio transcription
  - Object detection
  - And more
- Fully integrates with Drupal via the [AI Provider](https://www.drupal.org/project/ai_provider) ecosystem
- Simple API setup — just add your Cloudflare credentials
- Extendable hooks and services for developers to use AI results programmatically

---

## Installation

1. Install the module using Composer or manually.
2. Enable the module:  
   ```sh
   drush en workers_ai_provider
